Curewell Therapies-Android - Bug #2788

Cancel & postpone any appointment request - needs to change success message our support staff
will contact you soon..

06/21/2022 04:22 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It should be in popup with close button and text should be "Your cancellation request has been successfully submitted . Our support
staff will contact you soon."

Same for Postpone request - Your postpone request has been successfully submitted . Our support staff will contact you soon."

History

#1 - 06/22/2022 12:21 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 06:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
